Si eres un usuario que tiene una cuenta en PayPal y a la vez usas alguna versión obsoleta de tu navegador web, pues ya es este el momento de echarle una actualización, ya que Paypal está enviando alertas a todo aquel usuario que esté usando una versión antigua de su navegador y además de no contar con anti-phishing o identificación segura del sitio web(SSL).

Además la empresa sugiere a las instituciones financieras que recomienden a sus usuarios navegar con la versión más reciente de los navegadores que utilicen, advirtiendo a aquellos que usen una versión anterior, y bloqueando a los que utilicen versiones aún más antiguas, ya que son más proclives a sufrir mayores riesgos y vulnerabilidades.

Fuente: NoticiasTech